uuid:
  -
    value: 3b30ca07-c298-4def-a425-d34ead9a4907
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: Luxury_holidays_shutterstock_103130387.jpg
uri:
  -
    value: 'public://inline-images/Luxury_holidays_shutterstock_103130387.jpg'
    url: /sites/default/files/inline-images/Luxury_holidays_shutterstock_103130387.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 275660
status:
  -
    value: true
created:
  -
    value: '2019-10-25T13:57:11+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T13:57:20+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
